
/* Shortcut Info Text */
"Yi5-qV-IPE.title" = "Info scorciatoia";

/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "Tutto";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Personalizzato";

/* Conflicts */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Menu";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Comandi";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[4]" = "Comandi";
